Source: spyne
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
  python3-setuptools, python3-lxml, python3-msgpack,
  python3-pytest, python3-sqlalchemy, python3-suds, python3-twisted, python3-tz,
  python3-werkzeug, python3-webtest, python3-yaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://spyne.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/spyne.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/spyne
Testsuite: autopkgtest-pkg-python

Package: python3-spyne
Architecture: all
Depends:
  ${python3:Depends}, ${misc:Depends}, python3-lxml (>= 3.4.1), python3-pyparsing
Description: Python library for writing and calling soap web service
 This is a simple, easily extendible rpc library that provides several
 useful tools for creating and publishing web services in Python. This
 package features on-demand wsdl generation for the published servicss
 a wsgi-compliant web application, support for complex class structures,
 binary attachments, and a simple framework for creating additional
 serialization mechanisms.
 .
 This package is the successor of python-rpclib and python-soaplib.
